<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Utils\FilterSearch;

class DozentenBezirkeSearchFilter extends ToolSearchFilter
{
  public function __construct()
  {
    parent::__construct();

    $this->addSearch(
      'einsatzbezirk',
      new Method\LikeStringMethod('Bezirk')
    );
  }
}